summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorWaldemar Brodkorb <wbx@openadk.org>2014-03-19 09:44:26 +0100
committerWaldemar Brodkorb <wbx@openadk.org>2014-03-19 09:44:26 +0100
commit09981c6824ff47fa75ec4c17ca569bc92635996a (patch)
tree050edae0b071d5f9fa3a3aa902a0397740bf2e5f /scripts
parent5241a47df751d66cfa7428bcb4c920f9903f1fbe (diff)
rework getty/shell runtime options, add git as dependency, used in base-files and is always good to create patches, get updates,..
Diffstat (limited to 'scripts')
-rw-r--r--scripts/scan-tools.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/scripts/scan-tools.sh b/scripts/scan-tools.sh
index c16aff609..33365483a 100644
--- a/scripts/scan-tools.sh
+++ b/scripts/scan-tools.sh
@@ -208,6 +208,12 @@ if ! which g++ >/dev/null 2>&1; then
out=1
fi
+if ! which git >/dev/null 2>&1; then
+ echo "You need git to continue."
+ echo
+ out=1
+fi
+
cd $topdir
rm -rf tmp